/*
 * $Id: apache-restarts.h 8676 2008-01-17 23:11:17Z ispringer $
 */
#ifndef __APACHE_RESTARTS_H__
#define __APACHE_RESTARTS_H__

#define OFF 1
#define ON  0

void set_restart_capability(int set);
int check_restart_capability(void);

void shared_create(char *name);
void shared_open(char *name);
void shared_close(void);
void *shared_fetch(char *keystr, void *info_ptr, int info_size);
int shared_store(char *keystr, void *info_ptr, int info_size);

#endif /* __APACHE_RESTARTS_H__ */

